#u1433
{
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../../images/prova4-u3811-fr.png") repeat left top;
	background-color: rgba(255, 255, 255, 0.74);
}

#u1434
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
}

#u1466
{
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u1435
{
	border-style: none;
	border-color: transparent;
	background-color: #0077AF;
	position: relative;
}

#u1436
{
	border-style: none;
	border-color: transparent;
	background-color: #00508E;
	position: relative;
}

#u1438
{
	border-style: none;
	border-color: transparent;
	background-color: #123579;
	position: relative;
}

#u1439,#u1441,#u1443,#u1445,#u1447,#u1482,#u1449,#u1451
{
	background-color: transparent;
	position: relative;
}

#u1457
{
	position: relative;
	background: url("../../images/u1457_states.png") no-repeat 0px 0px;
}

#u1457:hover #u1457_states
{
	background: url("../../images/u1457_states-r.png") no-repeat 0px 0px;
}

#u1457.MuseLinkActive #u1457_states
{
	background: url("../../images/u1457_states-a.png") no-repeat 0px 0px;
}

#u1458
{
	position: relative;
	background: url("../../images/u1458_states.png") no-repeat 0px 0px;
}

#u1458:hover #u1458_states
{
	background: url("../../images/u1458_states-r.png") no-repeat 0px 0px;
}

#u1458.MuseLinkActive #u1458_states
{
	background: url("../../images/u1458_states-a.png") no-repeat 0px 0px;
}

#u1459
{
	position: relative;
	background: url("../../images/u1459_states.png") no-repeat 0px 0px;
}

#u1459:hover #u1459_states
{
	background: url("../../images/u1459_states-r.png") no-repeat 0px 0px;
}

#u1459.MuseLinkActive #u1459_states
{
	background: url("../../images/u1459_states-a.png") no-repeat 0px 0px;
}

#u1461
{
	position: relative;
	background: url("../../images/u1461_states.png") no-repeat 0px 0px;
}

#u1461:hover #u1461_states
{
	background: url("../../images/u1461_states-r.png") no-repeat 0px 0px;
}

#u1461.MuseLinkActive #u1461_states
{
	background: url("../../images/u1461_states-a.png") no-repeat 0px 0px;
}

#u1462
{
	position: relative;
	background: url("../../images/u1462_states.png") no-repeat 0px 0px;
}

#u1462:hover #u1462_states
{
	background: url("../../images/u1462_states-r.png") no-repeat 0px 0px;
}

#u1462.MuseLinkActive #u1462_states
{
	background: url("../../images/u1462_states-a.png") no-repeat 0px 0px;
}

#u1463
{
	position: relative;
	background: url("../../images/u1463_states.png") no-repeat 0px 0px;
}

#u1457_states,#u1458_states,#u1459_states,#u1461_states,#u1462_states,#u1463_states
{
	vertical-align: top;
}

#u1463:hover #u1463_states
{
	background: url("../../images/u1463_states-r.png") no-repeat 0px 0px;
}

#u1463.MuseLinkActive #u1463_states
{
	background: url("../../images/u1463_states-a.png") no-repeat 0px 0px;
}

#u1468
{
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u1466:hover,#u1468:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1437
{
	border-style: none;
	border-color: transparent;
	background-color: #00508E;
}

#u1455
{
	border-style: none;
	border-color: transparent;
	background-color: #123579;
}

#u1470-6,#u1456-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

